* {
    outline: none !important;
}
p {
    line-height: 1.425 !important;
}
.custom-webform-client-form-wrap .webform-client-form {
  width: 100% !important;
}
.custom-webform-client-form-wrap .webform-client-form-content {
  display: box;
  display: flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -o-align-items: center;
  align-items: center;
}
.custom-webform-client-form-wrap h2 {
  text-align: left;
}
.custom-webform-client-form-wrap .webform-client-form-content {
  margin: 0 -20px;
}
.custom-webform-client-form-wrap .form-item {
  padding: 20px 20px 0;
  margin: 0 !important;
  max-width: 50%;
  min-width: 50%;
  box-sizing: border-box;
}
.custom-webform-client-form-wrap .form-item.webform-component-textarea {
  max-width: 100%;
  min-width: 100%;
}
.custom-webform-client-form-wrap .form-item .form-input {
  margin-top: 10px;
}

.form-item .form-input input,
.form-item .form-input textarea {
  height: 38px !important;
  width: 100%;
  padding: 0 12px;
  background-color: #F3F3F3;
  border: 1px solid #F3F3F3;
  border-radius: 4px;
  resize: none;
}
.form-item .form-input textarea {
  height: 100px !important;
  padding: 12px;
}
.form-item .form-input input:focus,
.form-item .form-input textarea:focus {
    border-color:#1290D8;
}
.form-item label {
  font-weight: bold;
}
.checkbox-wrap {
  margin-top: 50px;
}
.icheckbox {
  position: relative;
}
.checkbox-wrap label {
    position: relative;
    display: block;
    cursor: pointer;
}
.checkbox-wrap label input,
.checkbox-wrap label .icheckbox {
  position: absolute;
  left: 0;
  top: 0;
  width: 25px;
  height: 25px;
  margin: 0;
  opacity: 0;
}
.checkbox-wrap .checkbox {
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  background-color: #F3F3F3;
  vertical-align: middle;
  margin-right: 20px;
  border-radius: 4px;
  border: 1px solid #F3F3F3;
}
.checkbox-wrap label .icheckbox.checked + .checkbox {
  border-color: #FA2D28;
  background-color: white;
}
.checkbox-wrap label .icheckbox.checked + .checkbox:before {
    display: block;
    content: "\2713";
    text-align: center;
    font-size: 22px;
    color: #FA2D28;
}
div.error {
  background: transparent !important;
}
div.error, .error {
  color:  #333;
}
.form-item.error label {
  color: #FA2D28;
}
.form-item.error .form-input input,
.form-item.error .form-input textarea  {
  border-color: #FA2D28 !important;
}
p.error-text {
  margin: 4px 0 0 !important;
  color: #FA2D28;
  font-size: 0;
  opacity: 0;
  height: 20px;
}
.form-item.error .form-input p.error-text,
.checkbox-wrap.error p.error-text {
  font-size: 16px;
  opacity: 1;
}
.esp-data-collection-tips h4 {
  color: #9B9B9B;
  margin: 30px 0 0;
  font-size: 14px;
}
.esp-data-collection-tips p {
  color: #9B9B9B;
  margin-top: 4px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.425 !important;
}
.esp-data-collection-tips a {
  color: #FA2D28 !important;
  text-decoration: none;
}
.esp-data-collection-tips a:hover {
  text-decoration: underline;
}
.webform-client-form input.form-submit.btn {
  margin-top: 50px;
  background-color: #FA2D28;
  border: 1px solid #FA2D28;
  width: 170px !important;
  height: 40px !important;
  color: white !important;
  border-radius: 4px !important;
  font-size: 16px;
}
.webform-client-form input.form-submit.btn:hover {
  background-color: white !important;
  color: #FA2D28 !important;
  cursor: pointer !important;
}
.subscribe-msg .content {
    width: 80%;
    height: 60%;
    max-width: 700px;
    max-height: 400px;
    margin: auto;
    background: #fff;
    box-shadow: 0 0 6px #fff;
    color: #333;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    top: 0;
    padding: 25px 117px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 18px;
    right: 0;
    text-align: center;
}
.form-warning {
  display: none !important;
}
@media (max-width:  1170px) {
  .custom-webform-client-form-wrap .webform-client-form {
    width: auto !important;
    margin: 0  auto !important;
  }
}
@media (max-width:  768px) {
  .custom-webform-client-form-wrap .form-item {
    max-width: 100%;
    min-width: 100%;
  }
}
